.services {
  background-color: var(--ion-color-light);
  padding: 20px;
  margin-bottom: 20px;
  border-radius: 8px;
  //TODO: Comment transition code below when building for android
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-box-shadow: 0 5px 15px -4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 15px -4px rgba(0, 0, 0, 0.02);
  box-shadow: 0 5px 15px -4px rgba(0, 0, 0, 0.2);
  transform: translateY(100px);
}

//TODO: Comment class below when building for android
.services:hover {
  color: var(--ion-color-secondary);
  background: var(--ion-color-primary);
  -webkit-box-shadow: 0 5px 15px -4px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0 5px 15px -4px rgba(0, 0, 0, 0.06);
  box-shadow: 0 5px 15px -4px rgba(0, 0, 0, 0.6);
  p,
  ion-icon {
    color: var(--ion-color-secondary);
  }
}

ion-icon {
  font-size: 46px;
  color: var(--ion-color-primary);
  padding-bottom: 15px;
}

h4 {
  padding-bottom: 10px;
}
